<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Create Project</title>
	</head>
	<body>
		{% extends 'layouts/url-list.html' %} {% block content %}
		<h1>Create Project</h1>
		<form action="" method="post">
			{% csrf_token %} {{newProjectForm}}
			<input type="submit" value="Save" />
		</form>
		{% endblock %}
	</body>
</html>
